<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AddKelasSortToSiswa extends Migration
{
    public function up()
    {
        $this->forge->addColumn('siswa', [
            'kelas_angka' => [
                'type' => 'INT',
                'constraint' => 2,
                'default' => 0,
            ],
            'kelas_sub' => [
                'type' => 'INT',
                'constraint' => 2,
                'default' => 0,
            ],
        ]);
    }

    public function down()
    {
        $this->forge->dropColumn('siswa', ['kelas_angka', 'kelas_sub']);
    }
}
